Activity log for bug #1852289

Date Who What changed Old value New value Message
2019-11-12 14:32:50 Stefan Bader bug added bug
2019-11-12 14:32:51 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-11-12 14:32:52 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-11-12 14:32:52 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-11-12 14:32:53 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-11-12 14:32:53 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-11-12 14:32:54 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-11-12 14:32:54 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-lrm
2019-11-12 14:32:55 Stefan Bader bug task added kernel-sru-workflow/prepare-package-lrm
2019-11-12 14:32:56 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-11-12 14:32:56 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-11-12 14:32:57 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-11-12 14:32:57 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-11-12 14:32:58 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-11-12 14:32:58 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-11-12 14:32:59 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-11-12 14:33:00 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-11-12 14:33:00 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-11-12 14:33:01 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-11-12 14:33:01 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-11-12 14:33:02 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-11-12 14:33:02 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-11-12 14:33:03 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-11-12 14:33:04 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-11-12 14:33:04 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-11-12 14:33:05 Stefan Bader tags bionic kernel-release-tracking-bug
2019-11-12 14:33:06 Stefan Bader nominated for series Ubuntu Bionic
2019-11-12 14:33:07 Stefan Bader bug task added linux (Ubuntu Bionic)
2019-11-12 14:33:08 Stefan Bader linux (Ubuntu Bionic): status New Confirmed
2019-11-12 14:33:11 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-11-12 14:33:13 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:33:15 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-11-12 14:33:16 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-11-12 14:33:19 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-11-12 14:33:20 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:33:22 Stefan Bader kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-11-12 14:33:25 Stefan Bader kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:33:26 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-11-12 14:33:27 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:33:30 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-11-12 14:33:31 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:33:33 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-11-12 14:33:34 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 14:33:37 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-11-12 14:33:40 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 14:33:42 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-11-12 14:33:44 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 14:33:46 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-11-12 14:33:47 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:33:49 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-11-12 14:33:50 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-11-12 14:33:53 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-11-12 14:33:54 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:33:55 Stefan Bader linux (Ubuntu): status New Invalid
2019-11-12 14:33:57 Stefan Bader linux (Ubuntu Bionic): importance Undecided Medium
2019-11-12 14:33:59 Stefan Bader tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-11-12 14:34:00 Stefan Bader bug added subscriber SRU Verification
2019-11-12 14:34:03 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-11-12 14:34:07 Stefan Bader bug added subscriber hardware-certification-users
2019-11-12 14:34:10 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-11-12 14:34:12 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1
2019-11-12 14:36:06 Stefan Bader kernel-sru-workflow: status New In Progress
2019-11-12 14:36:07 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-11-12 14:36:31 Ubuntu Kernel Bot summary linux: <version to be filled> -proposed tracker bionic/linux: <version to be filled> -proposed tracker
2019-11-12 14:40:58 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-11-12 14:41:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 12. November 2019 14:41 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-aws: bug 1852270 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 variant: debs
2019-11-12 14:49:15 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 12. November 2019 14:41 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-aws: bug 1852270 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 12. November 2019 14:41 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-14 00:14:17 Khaled El Mously summary bionic/linux: <version to be filled> -proposed tracker bionic/linux: 4.15.0-71.80 -proposed tracker
2019-11-14 00:14:20 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-11-14 00:14:20 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-11-14 00:14:23 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-11-14 00:14:23 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-11-14 00:14:35 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-11-14 00:14:35 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-11-14 00:14:38 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-11-14 00:14:38 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-11-14 00:16:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 12. November 2019 14:41 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Thursday, 14. November 2019 00:16 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-14 02:31:28 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-11-14 02:31:33 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-11-14 02:31:35 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-11-14 02:31:38 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-11-14 02:31:40 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-11-14 02:31:43 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-11-14 02:31:44 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-11-14 02:31:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Thursday, 14. November 2019 00:16 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Thursday, 14. November 2019 00:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-14 06:18:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Thursday, 14. November 2019 00:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Thursday, 14. November 2019 00:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-14 07:58:40 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Thursday, 14. November 2019 00:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Thursday, 14. November 2019 00:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:queued,meta:failed,signed:depwait trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-14 08:03:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Thursday, 14. November 2019 00:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:queued,meta:failed,signed:depwait trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Thursday, 14. November 2019 00:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-14 08:14:15 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Thursday, 14. November 2019 00:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Thursday, 14. November 2019 00:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:building,meta:failed,signed:building trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-14 08:24:05 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-11-14 08:24:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Thursday, 14. November 2019 00:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:building,meta:failed,signed:building trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 08:24 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:building,meta:depwait,signed:building trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-14 08:34:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 08:24 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:building,meta:depwait,signed:building trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 08:24 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-14 08:44:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 08:24 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 08:24 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-14 08:54:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 08:24 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 08:24 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:queued trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-14 08:59:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 08:24 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:queued trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 08:24 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-14 09:10:01 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-11-14 09:10:03 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1
2019-11-14 09:10:04 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1
2019-11-14 09:10:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 14. November 2019 08:24 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Thursday, 14. November 2019 09:10 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-14 14:21:58 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-11-14 14:22:00 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-11-14 14:32:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Thursday, 14. November 2019 09:10 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 14:32 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-14 15:02:09 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-11-14 15:02:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 14:32 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 14:32 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-14 16:29:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 14:32 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 14:32 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-14 16:44:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 14:32 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 14:32 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-14 18:47:32 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-11-14 18:47:34 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-11-14 18:47:48 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-11-14 18:47:51 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-11-14 18:47:54 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-11-14 18:47:56 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-11-14 18:47:57 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-11-14 18:47:59 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-11-14 18:48:56 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-11-14 18:48:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 14. November 2019 14:32 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-14 20:47:16 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-11-14 20:47:16 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-11-15 13:42:08 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-15 13:42:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-15 14:11:55 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-15 14:12:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-16 13:47:40 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-16 13:48:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-16 14:12:48 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-16 14:13:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-16 14:36:54 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-16 14:37:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-16 14:51:55 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-16 14:52:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-16 18:51:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-17 20:41:55 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-17 20:42:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 unknown/unknown: bug 1852288 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-17 21:12:00 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-17 21:12:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 unknown/unknown: bug 1852288 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 unknown/unknown: bug 1852288 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-18 19:48:23 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-18 19:48:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 unknown/unknown: bug 1852288 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 unknown/unknown: bug 1852288 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-18 20:12:06 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-18 20:12:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 unknown/unknown: bug 1852288 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 unknown/unknown: bug 1852288 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-19 05:52:04 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-19 05:52:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 unknown/unknown: bug 1852288 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 unknown/unknown: bug 1852288 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-19 06:11:54 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-19 06:12:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 unknown/unknown: bug 1852288 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 unknown/unknown: bug 1852288 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-20 09:48:34 Niklas Sombert bug added subscriber Niklas Sombert
2019-11-20 10:03:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 unknown/unknown: bug 1852288 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1853265, bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 unknown/unknown: bug 1852288 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-20 15:17:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1853265, bug 1852274 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 unknown/unknown: bug 1852288 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1853265 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 unknown/unknown: bug 1852288 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-25 02:08:10 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2019-11-25 02:08:10 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2019-11-26 10:22:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1853265 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 unknown/unknown: bug 1852288 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 14. November 2019 18:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1852270 bionic/linux-fips: bug 1852278 bionic/linux-gke-4.15: bug 1852272 bionic/linux-ibm-gt: bug 1854012 bionic/linux-kvm: bug 1852273 bionic/linux-oem: bug 1852266 bionic/linux-oracle: bug 1852277 bionic/linux-raspi2: bug 1852262 bionic/linux-snapdragon: bug 1852264 bionic/linux/pc-kernel: bug 1852259 bionic/linux/pc-lowlatency-kernel: bug 1852260 unknown/unknown: bug 1852288 xenial/linux-azure: bug 1852282 xenial/linux-gcp: bug 1852285 xenial/linux-hwe: bug 1852288 variant: debs
2019-11-26 20:36:47 Ubuntu Kernel Bot marked as duplicate 1854027
2019-12-02 13:04:55 Launchpad Janitor linux (Ubuntu Bionic): status Confirmed Fix Released